@charset "utf-8";
/** 
 * New Forum Styles | darksiders.com
 * 
 * 
 * @project darksiders.com
 * @version 1
 * @lastmodified 2012-04-05 10:21
 * @author jj
 */

/* Global Elements */
#one_controller_container,
body {font-family: 'Open Sans',arial,helvetical,sans-serif;}
body {text-shadow: 1px 1px 1px #000000;background: url("http://images.onesite.com/community.darksiders.com/bkg_body.jpg") no-repeat scroll 50% 0% #000;}
#oneFoundation {background: transparent !important;}
#templateTable173265,
#oneSiteContainer,
#onePageContainer {width: 1122px !important;}

#forum_search table.mb_board_nav_table td.mbbn_last a,
table.mb_board_nav_table td.mbbn_last span,
table.mb_board_nav_table, 
table.mb_board_nav_table td,
table.mb_board_nav_table td.mbbn_last,
#mb_board_nav_table_container, 
#mb_board_nav_table_container_bottom,
#forum_search table.mb_board_nav_table, 
#forum_viewboard table.mb_board_nav_table,
#forum_search table.mb_board_nav_table .mbbn_boardname, 
#forum_viewboard table.mb_board_nav_table .mbbn_boardname {background: transparent;}

#mb_board_nav_table_container, 
#mb_board_nav_table_container_bottom {border: none 0;}

#forum_search table.mb_board_nav_table td.mbbn_last a,
table.mb_board_nav_table td.mbbn_last,
table.mb_board_nav_table td a,
table.mb_board_nav_table td,
table.mb_board_nav_table td.mbbn_last span {vertical-align: middle;font-size: 12px;color: #ACABAB !important;font-family: 'Open Sans',arial,helvetical,sans-serif;text-transform: capitalize;}
table.mb_board_nav_table td {padding: 0 8px;background: url("http://images.onesite.com/community.darksiders.com/border.jpg") no-repeat scroll 0% 50% transparent;}
table.mb_board_nav_table td.mbbn_last {background: url("http://images.onesite.com/community.darksiders.com/border.jpg") no-repeat scroll 0% 50% transparent;}
table.mb_board_nav_table td.mbbn_last {padding: 0 8px;}
table.mb_board_nav_table td.mbbn_last span,
table.mb_board_nav_table td a, 
table.mb_board_nav_table td span {padding: 0;}
table.mb_board_nav_table td a:hover {color: #ACABAB !important;text-decoration: underline !important;}

#mb_board_nav_table_container, 
#mb_board_nav_table_container_bottom {line-height: auto !important;height: auto !important;}
#mbbn_boardtext span,
#mbbn_boardname a {text-transform: uppercase;font-family: 'Yanone Kaffeesatz',arial,helvetical,sans-serif;font-size: 30px;font-weight: 700;}
#mbbn_boardname {padding-left: 0;}

.mb_board_category_header, 
.mb_threads_forum_header {color: #ACABAB !important;font-family: 'Yanone Kaffeesatz',arial,helvetical,sans-serif;font-size: 24px;font-weight: 700;}
.mb_board_category_header a.mb_board_category_editlink {font-family: arial,helvetica,sans-serif;}
.mb_board_category_header a {color: #ACABAB !important;}
.forum-searchfield,
.forum-preferences-link,
.mbJumpMenuTitle {font-family: 'Open Sans',arial,helvetical,sans-serif;color: #ACABAB !important;font-weight: 700;}
.mb_b_c_t_manage a, 
.mb_b_c_t_forum a, 
.mb_f_t_t_manage a, 
.mb_f_t_t_thread_div a,
.mb_b_c_t_forum_desc {color: #ACABAB !important;}
.mb_b_c_t_manage a, 
.mb_b_c_t_forum a, 
.mb_f_t_t_manage a, 
.mb_f_t_t_thread_div a {text-decoration: underline !important;}

.mb_t_p_t_dateright {font-family: 'Open Sans',arial,helvetical,sans-serif;color: #ACABAB !important;font-weight: 700;}
.mb_thread_posts_header, 
.mb_forum_preferences_header {font-family: 'Yanone Kaffeesatz',arial,helvetical,sans-serif;font-size: 24px;font-weight: 700;}

/**
 * Buttons
 *
 * @section Buttons
 */

/** Clear mozilla button element defaults */
button::-moz-focus-inner {border: 0;padding: 0;}

.contentAction_sendToFriend a,
td.mb_t_p_t_date a.oneForumAction,
.oneButtonGlobal {background: #000000 !important;color: #ccc;cursor: pointer;display: inline-block;font-family: 'Lusitana',arial,helvetical,serif;font-size: 11px;font-weight: bold;height: 19px;line-height: 19px;margin: 1px 8px 1px 0;padding: 0 10px !important;white-space: nowrap;text-shadow: none;text-transform: uppercase;border: 1px solid #ccc !important;font-style: inherit;font-weight: 700;}
.oneButtonGlobal span {background: transparent; border: none 0 ;}

.contentAction_sendToFriend a:hover,
td.mb_t_p_t_date a.oneForumAction:hover,
.oneButtonGlobal:hover {background: #000000 !important;color: #7f0ddf !important;border: 1px solid #7f0ddf !important;}


table.mb_forum_topics_table tbody td.mb_f_t_t_last a, 
table.mb_board_categories_table tbody td.mb_b_c_t_last a {color: #7f0ddf !important;}

.mb_board_category_header,
.mb_threads_forum_header {background: url("http://images.onesite.com/community.darksiders.com/arrowDown2.png") no-repeat scroll 1% 50% transparent;}

/**
 * Module
 *
 * @section Module
 */
.module.mod_forum_topics h3.title span.title_span {font-family: 'Yanone Kaffeesatz',arial,helvetical,sans-serif;font-size: 24px !important;color: #acabab;font-weight: 700;}

/**
 * Pagination
 *
 * @section Pagination
 */
.onePagination {font-family: 'Open Sans',arial,helvetical,sans-serif;color: #ACABAB !important;font-weight: 700;}

/**
 * Links
 *
 * @section Links
 */
.tp_container .tp_last_post_container .tp_subject_link {font-family: 'Open Sans',arial,helvetical,sans-serif;font-weight: 700;color: #ACABAB !important;}
.tp_container .tp_last_post_container .tp_subject_link:hover {text-decoration: underline !important;}

#toolbarOutsideWrapper {display: none;}

.footerMod {background: transparent;border: 0 none;}

